<?xml version="1.0" ?>
<payment xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="urn:magento:module:Sts_SmartRoute:etc/payment.xsd">
    <groups>
        <group id="online">
            <label>PayOne SmartRoute Method</label>
        </group>
    </groups>
    <methods>
        <method name="smartroute">
            <allow_multiple_address>1</allow_multiple_address>
        </method>
    </methods>
</payment>

